lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Hartmann" <andreas.hartm...@wyona.org>
Subject Re: Configuration/Installation
Date Mon, 05 May 2003 21:49:56 GMT
Alex Nelson wrote:

> Andreas:
>
> I do have the Cocoon 2.1M1 release installed with the endorsed
> libraries, but not the ones that came with lenya. I had to revert back
> to xerces-2.4.1 instead of xerces-2.5.0. I will check out a fresh copy
> of lenya and try it again.

Yes, this is a good idea.

But I guess you need xerces-2.5.0 (at least I'm using it because
it came with Cocoon 2.1 M1).

Andreas


---------------------------------------------------------------------
To unsubscribe, e-mail: lenya-user-unsubscribe@cocoon.apache.org
For additional commands, e-mail: lenya-user-help@cocoon.apache.org


Mime
View raw message